WDM unable to pull/push images to/from 9650XE

  • This topic is empty.
Viewing 4 posts - 1 through 4 (of 4 total)
  • Author
    Posts
  • #5488
    davidski
    Member
    • Total Post: 2
    • Newbie

    I’ve recently setup the workgroup version of WDM 4.7.2 (w/hotfix) on a test XP SP3 system. While I’m able to pull/send images and apply packages to some old 9235LE systems, my attempts to either pull or push images to a only slightly newer 9650XE box (currently with build 330 installed) fail with pulls generating a “WISard-FAILURE-ENCODING” error. Pushes (build 425, 256MB) generate an error on environment/size mismatch.

    Enabling logging via the pull.i2d script, the only thing that looks like a failure is the following:

    Searching for: (~~)->(~~partition/current.par)->(~~partition/ide1-0/current.par)
    ‘partition/ide1-0/current.par’ to ‘
    Unable to OPEN DEVICE! (ide1-0/current.par)
    Unable to Bind Device! (ide1-0/current.par)
    Unable to Open Source (partition/ide1-0/current.par)

    Any suggestions on where my imaging problems may lie? Thank you for the help!

    David

    #17070
    ConfGen
    Keymaster
    • Total Post: 11485
    • Jedi Master
    • ★★★★★★★

    Honestly? I would recommend to download an older version of WDM and try again.
    These old units are no longer supported. So Wyse is not testing this when a new release of WDM comes out. Therefore it is much likely not working anymore.

    CG

    #17073
    davidski
    Member
    • Total Post: 2
    • Newbie

    Ouch. I was afraid of something like that. Any guestimates on how far back I should try downgrading? It looks like I can get 4.5.1 – 4.5.3 from the retired section of Wyse.com.

    Thanks for the advice!

    David

    #17086
    ConfGen
    Keymaster
    • Total Post: 11485
    • Jedi Master
    • ★★★★★★★

    I would go with 4.5.1.

    CG

Viewing 4 posts - 1 through 4 (of 4 total)
  • You must be logged in to reply to this topic.